/*Estilo de body*/
body {
    background-color: rgb(246, 249, 251);
    font-size: 100%;
    margin: 0;
    font-family: 'Century Gothic';
}
h1{
    text-align: center;
    font-family: 'Century Gothic';
}

h2{
    text-align:center;
    color:black;
    font-family: 'Century Gothic';
}

p{
    text-align: justify; 
    color:  black;
}

* {
    box-sizing:border-box;
}

.container-cover {
    padding: 120px;
    text-align: center;
    font-family:'Franklin Gothic Medium';
    color: rgb(238, 218, 225);
    width: 100%;
    background-image: url(../images/VideojuegosBanner2.jpg);
    height: 300px;
}

 #sidebar {
    position: relative;
    text-align: left;
    width: 200px;
    height: 100%;
    background: #4EBCE9;
    left: -200px;
    transition: all 500ms linear;
  }
  
  #sidebar.active {
    left: 0px;
  }
  
  #sidebar a {
    color: rgb(238, 218, 225);
    padding: 5px;
    border-bottom: 1px solid #FFEA0E;
    text-align: center;
    text-decoration-line: none;
  }

#sidebar a:hover {
    color: black;
    padding-bottom: 5px;
    text-align: center;
}

  
#sidebar .toggle-btn {
    position: absolute;
    left: 210px;
    top: 20px;
    cursor: pointer;
  }
  
#sidebar .toggle-btn span {
    display: block;
    width: 40px;
    text-align:center;
    font-size: 30px;
    border: 3px solid #DC931C;
  }

/* Columna principal */
.main {
    position: absolute;
    padding: 60px;
    margin-left: 10%;
    padding-right: 10%;
} 

/* Pie de página */
.footer {
    padding-top: 10px;
    padding-bottom: 10px;
    color:rgb(246, 249, 251);
    background-color:#662483;
  }

@media screen and (max-width: 64em) {
    .footer {
         font-size: 80%;
      }
   }
   
   @media screen and (max-width: 40em) {
    .footer {
          font-size: 75%;
      }
   }
   
   @media screen and (max-width: 25em) {
      .footer {
           font-size: 50%;
     }
   }

   * {
    box-sizing: border-box;
  }
  .fila {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  /* Crear dos columnas que se encuentren una al lado de la otra */
  .columna {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
  }
    .columna img {
    margin-top: 8px;
    vertical-align: middle;
  }
  /* Responsive layout - hacer un diseño de tres columnas en lugar de seis columnas */
  @media (max-width: 800px) {
    .columna {
      flex: 50%;
      max-width: 50%;
    }
  }
  /* Responsive layout - hacer un diseño de dos columnas en lugar de tres columnas y luego apilar las imágnes si es necesario */
  @media (max-width: 600px) {
    .columna {
      flex: 100%;
      max-width: 100%;
    }
  }